CVE-2012-5547

2012-12-03T21:55:00
ID CVE-2012-5547
Type cve
Reporter cve@mitre.org
Modified 2012-12-04T05:00:00

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in the Search API module 7.x-1.x before 7.x-1.3 for Drupal allow remote attackers to hijack the authentication of administrators for requests that (1) enable a server via a server action or (2) enable a search index via an enable index action.